@charset "utf-8";


/*==响应=*/
@media all and (max-width:1920px){


}


@media all and (max-width:1800px){
.cutFor.cf1{padding:0 60px}
.cutFor.cf1 .btn{transform: translateX(0%);}
.cutFor.cf1 .btn.sNext{transform: translateX(0%);}

}



@media all and (max-width:1600px){
.container{width:1440px;}	
/*--*/

}


@media all and (max-width:1440px){
.container{width:1280px;}	
/*--*/

}


@media all and (max-width:1280px){
.container{width:1024px;}	
/*--*/
.header .right .bar.rd{margin-right:10px}
.header .right .bar.le{margin-right: 20px;}
.header .right .bar.le::before{display: none;}
.header .nav > li{margin-left:40px}
/*--*/
.newsDet .door-all .little{display: none;}
/*--*/
.proDet-up .long{    flex-direction: column;}
.proDet-up .set{width:100%}
.proDet-up .info{width:100%;margin-left:0;margin-top:40px}

}


@media all and (max-width:1024px){	
/*--*/
html{font-size:16px;}
/*--*/
:root{--plot-height:25rem;}
/*--*/
.container{width:100%;padding-left:10px; padding-right:10px;}
/*--*/
.fixed-top.header.def .wall{position:fixed;top:0;width:100%;}
/*--*/
.header{position:relative;width:100%;height: 4rem !important;padding: 0.8rem 0;}
.header .wall{height: 3.9rem !important;background: #fff}
.header .logo{padding:0px}
.header .logo img{height: 2.5rem;width:auto;filter: drop-shadow(0px 2.5rem var(--color-main));transform: translateY(-100%);}
.header .right{position: absolute;right:2rem;top:0;bottom:0;margin:auto;height:fit-content; font-size:0.95rem;}
.header .nav{display: none;}
.header .tel{display:none !important}
.header .search{display: none !important;}
/*--*/	
.wap-trig{display: block;}
.wap-trig button{font-size:1.3rem;}
/*--*/
.res_pc{display: none;}
.res_wap{display:block;}
/*--*/
.wapTr{display:block !important;}
/*--*/
.pcI{display: none;}
.wapI{display: block;}
.flatI{display: block;}
/*--*/
.own-main{padding:3rem 0 4rem 0}
/*--*/
.door-all{flex-direction: column;}
.door-all .little{width: 100%;} 
.door-all .length{width:100%;}
.door-all .pnbg{padding:2rem;}
.door-all.pr .little{margin-right: 0px;margin-bottom: 2rem;}
.door-all.pl .little{margin-left:0px;margin-top: 2rem;}
/*--*/
.menuGle{margin:0px !important;padding: 1.5rem 0px !important;border-bottom:1px #ddd solid}
.menuGle .long{width: 100%;height: auto}
.menuGle .secon{display:flex;flex-wrap: wrap;width:-webkit-fill-available;margin: 0 0 -0.8rem -0.8rem;} 
.menuGle .secon li{flex: auto;margin: 0 0 0.8rem 0.8rem !important;text-align: center;border-radius:5px;overflow: hidden;}
.menuGle .secon a{color:#333;font-size: 1.1rem;padding: 0.6rem 1rem;border:0px !important; background: #e9e9e9;}
.menuGle .secon a:after{bottom: 0;z-index:-1;width:100%;height: 100%;}
.menuGle .secon li:hover a, .menuGle .secon li.active a{color:#fff;background: var(--color-main);}=
.menuGle.wapTr{display: block;}
/*--*/
.menuGle .site{display: none;}
.menuGle.bor{padding-bottom:1rem;}
.menuGle.par{height:auto}
.menuGle.par .long{padding:0px}
/*--*/
.menu-line .long{padding-bottom:0px}
/*--*/
.menu-rank .shell{margin-bottom:1rem;padding-bottom: 1rem;flex-direction: column;}
.menu-rank .tit{font-size:1rem;margin-right: 0px;margin-bottom:0.6rem;}
/*--*/
.menu-three{margin-top:1.5rem}
.menu-three .secon{margin: 0 0 -1rem -2rem;}
.menu-three .secon li{display: inline-block;margin: 0 0 1rem 2rem;}
.menu-three .secon a{font-size: 1.1rem;text-align: center;border-bottom:1px #aaa solid}
.menu-three .secon a::after{bottom:-1px}
.menu-three .secon li:hover a,.menu-three li.active a{ color:var(--color-main);border-color:var(--color-main); }
/*--*/
.siteGle{display: none;margin-top:0.8rem !important;margin-bottom:-1rem;}
.siteGle .long{height:auto;padding-bottom:0px;}
.site-dot{font-size: 0.85rem;}
.site-dot .home:before{font-size:0.85rem;margin-right:0.4rem;}
.site-dot a:after{margin:0 0.2rem;font-size:0.8rem}
.site-dot.pro{display:none;}
/*--*/
.titleAx{font-size: 1.6rem;margin-bottom: 1.6rem;}  
.titleAx span{margin-top: 0.25rem;font-size: 1rem;} 
.titleAx hr{display:none;margin-top: 0.6rem;width: 2rem;height: 2px;}
.titleAx.tTop{margin:3rem 0 -0.8rem 0;}
.titleAx.m30{margin-bottom:2rem}
.titleAx.m40{margin-bottom:2rem}
/*--*/
.titleBx{font-size: 1.6rem;margin-bottom: 1.6rem;}
.titleBx span{margin-top: 0.25rem !important;font-size:1rem;}
.titleBx hr{ margin-top: 0.6rem !important;width: 2rem;height: 2px; }
.titleBx.tTop{margin:3rem 0 0 0}
/*--*/
.ptm40,.ptm60,.ptm80,.ptm100,.ptm120,.ptm150,.ptm200{padding:2.5rem 0}
.pt40,.pt50,.pt60,.pt80,.pt100,.pt120,.pt150,.pt200{padding-top:2.5rem}
.pm40,.pm60,.pm80,.pm100,.pm120,.pm150,.pm200{padding-bottom:2.5rem}
/*--*/
.mtm40,.mtm60,.mtm80,.mtm100,.mtm120,.mtm150,.mtm200{margin:2.5rem 0}
.mt40,.mt50,.mt60,.mt80,.mt100,.mt120,.mt150,.mt200{margin-top:2.5rem}
.mm40,.mm60,.mm80,.mm100,.mm120,.mm150,.mm200{margin-bottom:2.5rem}
/*--*/
.moreBtn{margin-top:1.4rem;padding: 0.5rem 1.2rem !important;font-size:0.85rem !important}
.moreBtn.cen{margin:auto;margin-top:1.4rem;}
.moreBtn:after{margin:0 0.2rem !important;font-size: 0.7rem !important;}
.moreBtn2{font-size:0.85rem}
.moreBtn2.cen{margin:auto;margin-top:1.4rem;}
.moreBtn2:after{margin:0 0.2rem !important;font-size: 0.7rem;}
/*--*/
.cutFor .spot{display:block;}
.cutFor.cm1 .btn{display:flex;font-size:1.5rem}
.cutFor.cm2 .btn{display:flex;font-size: 1rem;width: 2.5rem;height: 2.5rem;}
.cutFor.cf1{padding:0 0px}
.cutFor.cf1 .btn{display: none;}
.cutFor.cf2 .btn{display: none;}
.cutFor.cf3 .toge{margin-top:1.2rem;}
.cutFor.cf3 .toge .btn{margin:0 0.4rem;}
/*--*/
.spot-dot{display: table;margin-top: 1.5rem;}
.spot-dot span{width: 1.6rem !important;height: 0.3rem !important;margin: 0 0.3rem !important;border:none !important;border-radius:0px;background: #ddd !important;}
.spot-dot span::before{display: none;}
.spot-dot .swiper-pagination-bullet-active{background:var(--color-main) !important;}
/*--*/
.spot-forte{display: table;margin:2rem auto 0;}
.spot-forte span{height:0.5rem} 
/*--*/
#banner-or .info .title{font-size: 1.8rem;}
#banner-or .info .data{margin-top: 0.2rem;font-size: 1.2rem;}
#banner-or .bottom{bottom: 1rem;}
#banner-or .bottom .number{font-size: 1.2rem;margin-right: 1rem;}
#banner-or .bottom .number:before{width: 3rem;height: 2px;margin-right: 1rem;}
#banner-or .bottom .btn{width: 2.5rem;height: 2.5rem;margin-left: 0.8rem;font-size: 0.95rem;}
#banner-or .spot{bottom: 1rem;}
#banner-or .spot span{opacity: 1;width: 2rem !important;height: 0.35rem !important;margin: 0 0.4rem;border: none !important;border-radius: 0% !important;background: #fff !important;}
#banner-or .spot span:before{display:none}    
#banner-or .spot .swiper-pagination-bullet-active{background: var(--color-main) !important;}
/*--*/
.ban-or{height:15rem;}
.ban-or .img{max-width:100%;height: 100%;object-fit: cover;}
.ban-or .box{padding:0 1.2rem}
.ban-or .box .title{font-size:1.8rem;}
.ban-or .box hr{display: none;}
.ban-or .box .level{margin-top:0.5rem;font-size:1rem;}
/*--*/
.videoBtn a::before{font-size: 5rem;}
/*--*/
.updatePrompt{font-size:0.95rem}
.updatePrompt2{padding: 1.5rem 1rem;font-size: 1rem;}
/*--*/
.wor,.wor-content{line-height:1.6;font-size:1rem;}
/*--*/
.product-list.edge{margin:0 0 -0.8rem -0.8rem;}
.product-list.edge li{width: calc(50% - 0.8rem);margin:0 0 0.8rem 0.8rem;}
.product-list h4{font-size: 1.2rem;margin-top:.9rem;}
/*--*/
.more-1{margin-top:1rem;padding: 0.5rem 1.2rem;font-size:0.85rem}
/*--*/
.videoTrig .pic:before{font-size: 3rem;}
/*--*/
.productHome .roll li{padding: 1rem;flex-direction: column;}
.productHome .roll .pic{display: none;}  
.productHome .roll .info{margin-left: 0;padding-top: 0;}
.productHome .roll .info .title{margin-bottom: 0.6rem;font-size: 1.2rem;}
.productHome .roll .info .link a{margin: 0 0 0.5rem 0.5rem;font-size: 0.9rem;}
.productHome .roll .info .link a:before{margin-right: 0.5rem;font-size: 0.7rem;}
.productHome .room{margin-top: 1.5rem;}
/*--*/
.srll-pro .list h4{padding: 0.5rem 1rem;font-size: 0.95rem;}
/*--*/
.aboutHome{}
.aboutHome .up{padding: 2.5rem 0;}
.aboutHome .con{padding: 2rem 0;}
.aboutHome .con .wx{font-size: 1rem;}
/*--*/
.pto-air .roll{margin-top: 0.5rem;margin-bottom:1rem;padding: 0;}
.pto-air .roll:after{display:none}
.pto-air .roll li{flex: auto;margin: 0 0 0.6rem 0.6rem;}
.pto-air .roll a{padding: 0.5rem 2rem;font-size: 0.95rem;}
/*--*/
.newsHome .roll{display: flex;margin-bottom: 1.5rem;justify-content: center;flex-wrap: wrap;}
.newsHome .roll li{margin: 0 0.8rem;}
.newsHome .roll a{font-size: 1.2rem;}
/*--*/
.news-grid{display: flex;margin: 0 0 -0.8rem -0.8rem;flex-wrap: wrap;}
.news-grid li{margin: 0 0 0.8rem 0.8rem;}
.news-grid .one{width: calc(50% - 0.8rem);}
.news-grid .one .pic{height: auto;padding-top: 60%;}
.news-grid .one .pic img{position:absolute}
.news-grid .one .box{padding: 1.2rem;}
.news-grid .one h4{font-size: 1.2rem;}
.news-grid .one p{margin-top: 0.6rem;font-size: 0.95rem;line-height: 1.6;}
.news-grid .one .low{margin-top: 1rem;font-size: 0.85rem;}
.news-grid .two{width: calc(50% - 0.8rem);padding: 0 1.2rem;border-radius: 10px;}
.news-grid .two a{padding: 1rem 0;border: none;}
.news-grid .two h4{font-size: 1.2rem;padding-left: 1rem;}
.news-grid .two h4::before{width: 0.4rem;height: 0.4rem;}
.news-grid .two p{margin-top: 0.5rem;font-size:0.95rem;line-height:1.8}
/*--*/
.parameteIn .roll{display: flex;margin: 1.5rem 0 -0.5rem -0.5rem;flex-wrap: wrap;}
.parameteIn .roll li{flex: auto;,: 30px;margin: 0 0 0.5rem 0.5rem;padding: 0.5rem 1rem;font-size: 1rem;}
/*--*/
.ab-intro .long{display: flex;flex-direction: column;}
.ab-intro .set{width: 100%;}
.ab-intro .info{padding: 1.5rem;}
.ab-intro .info .title{margin-bottom: 0.8rem;font-size: 1.4rem;}
.ab-intro .info .title::after{margin-top: 0.5rem;width: 2rem;}
.ab-intro .info .wx{font-size: 0.95rem;line-height: 1.6;}
/*--*/
.ab-culture .row{margin: 0 0 -0.8rem -0.8rem;flex-wrap: wrap;justify-content: center;}
.ab-culture .row li{width: calc(33.3% - 0.8rem);margin: 0 0 0.8rem 0.8rem;}
.ab-culture .row .pack{padding: 1.5rem 1rem;}
.ab-culture .row em{margin-bottom: 0.8rem;}
.ab-culture .row em img{height: 3rem;filter: drop-shadow(0px 3rem #fff);}
.ab-culture .row h4{margin-bottom: 0.8rem;font-size: 1.2rem;}
.ab-culture .row h4::after{margin-top: 0.5rem;width: 2rem;height: 2px;}
.ab-culture .row p{font-size: 0.95rem;}
.ab-culture .row li:hover em img{transform:translateY(-100%);}
/*--*/
.ab-history{padding:1.5rem 0;background: #fff;} 
.ab-history .theme{position: initial;}
/*--*/
.srll-history{padding:0px;} 
.srll-history .list li{height: auto;padding:1rem;border:none !important;background: rgba(0, 0, 0, 0.08);}
.srll-history .list h4{font-size: 1.6rem;}
.srll-history .list h5{font-size: 1.2rem;margin-top:0.2rem}
.srll-history .list p{margin-top: 0.6rem;font-size: 0.95rem;line-height:1.6;}
.srll-history .box{position: initial;padding:0px;bottom:0;transform:translateY(0px) !important}
.srll-history .spot{display:block}
/*--*/
.news-list{display: flex;margin: 0 0 -0.8rem -0.8rem;flex-wrap: wrap;}
.news-list li{width: calc(50% - 0.8rem);margin: 0 0 0.8rem 0.8rem;}
.news-list li .box{margin-top:1.2rem}
.news-list li h4{font-size: 1.2rem;}
.news-list li p{margin-top: 0.6rem;font-size: 0.95rem;line-height: 1.6;}
.news-list li .low{margin-top: 0.8rem;font-size: 0.85rem;}
/*--*/
.newsDet .bgi{margin-bottom:2rem;}
.newsDet .bgi.p3 {padding:1.5rem;}
.newsDet .bgi.p4 {padding:1.5rem;}
.newsDet .content .titleTop{margin-bottom: 1rem;}
.newsDet .content .title{font-size: 1.4rem;}
.newsDet .content .msg{margin-top: 0.5rem;font-size:0.95rem;}
.newsDet .content .msg *{font-size:0.95rem;}
.newsDet .content .intro{margin-bottom:1rem;font-size: 1rem;}
.newsDet .content .intro span{margin-bottom: 0.5rem;}
.newsDet .content .wor{min-height:auto;font-size:1rem;line-height:1.8}
.newsDet .content .wor img{width:auto !important;height: auto !important;}    
/*--*/
.proDet-up .long{flex-direction: column;}
.proDet-up .set{width:100%;}
.proDet-up .info{width:100%;margin-top: 1rem;margin-left:0;}
.proDet-up .info .title{font-size: 1.4rem;padding-bottom: 0.8rem;margin-bottom: 1rem;}
.proDet-up .info .number{font-size: 0.9rem;margin-top:0.5rem;}
.proDet-up .info .wx {font-size: 0.95rem;min-height: 4rem;line-height: 1.6;}
.proDet-up .infot .rok{padding: 1.5rem;}
.proDet-up .info .rok .lcp{-webkit-line-clamp:3;}
.proDet-content{margin-top: 3rem;}
.proDet-content .wor{font-size:1rem;line-height:1.6;}
.proDet-content .long{display: block;}
/*--*/
.proDet-trait{padding: 2rem;}
.proDet-trait .row{display: flex;flex-wrap: wrap;margin: 0 0 -0.8rem -0.8rem;justify-content: center;}
.proDet-trait .row::after{display:none}
.proDet-trait .row li{width: calc(50% - 0.8rem);margin: 0 0 0.8rem 0.8rem;padding: 1.2rem;border-right: none;}
.proDet-trait .row em{width: 4rem;height: 4rem;margin-bottom: 0.5rem;}
.proDet-trait .row em img{height: 2rem;filter: drop-shadow(0px 4rem #fff);}
.proDet-trait .row h4{margin-bottom: 0.6rem;font-size: 1.1rem;}
.proDet-trait .row p{font-size: 0.95rem;}
/*--*/
.proDet-process{padding: 2rem 1rem;}
.proDet-process .long{padding: 0.8rem 0.8rem 0.2rem 0.8rem;}
.proDet-process .row{margin: 0 0 0 -0.8rem;}
.proDet-process .row li{width: calc(33.3% - 0.6rem);margin: 0 0 0.6rem 0.6rem;padding: 0.8rem 0.5rem;font-size: 1rem;}
.proDet-process .row li::after{display:none}
.proDet-process .row.u2{flex-direction: row-reverse;}
/*--*/
.srll-leave .view .look{padding: 0.3rem 0;font-size: 0.95rem;height:2rem;transform: translateY(2rem);}
.srll-leave .view .look i{margin-right: 0.5rem;font-size:1.2rem;}
.srll-leave .view a{height: 20rem;}
.srll-leave .view a img{width: auto;height: auto;max-height: 100%;}
.srll-leave .lower{margin-top:1.2rem;}
.srll-leave .lower li{height: 6rem;padding: 0.5rem;}
/*--*/
.digital-air{margin: 2rem 0 -.6rem -.6rem;flex-wrap: wrap;}
.digital-air li{flex: auto;width: calc(33.3% - .6rem);margin: 0 0 .6rem .6rem;padding:1.5rem;background: rgba(200,200,200,0.4);}
.digital-air span{font-size: 2.2rem;}
.digital-air h4{margin-top: 0.6rem;font-size:1rem;}
.digital-air font{margin-left:0.1rem;font-size: .9rem;}
/*--*/
.detOne-top .long{flex-direction: column;}
.detOne-top .set{width: 100%;}
.detOne-top .info{width: 100%;margin-left: 0;margin-top: 2rem;}
.detOne-top .info .title{font-size: 1.4rem;padding-bottom: 1rem;margin-bottom: 1.5rem;}
.detOne-top .info .wx{font-size:1rem;line-height:1.4;}
.detOne-top .info .wx.bg{min-height: 4rem;padding: 1.5rem;}
.detOne-top .info .data{position:initial;font-size: 1rem;margin-top:1.2rem;}
.detOne-top .info .online {margin-top: 1.8rem;padding-top: 1.2rem;}
.detOne-top .info .online a{margin: 0 0.6rem 0.6rem 0;font-size:0.9rem;line-height: 1.5rem;padding: 0.6rem 2rem;}
.detOne-top .info .online a i{margin-right:0.6rem;}
.detOne-top .info .online a.tel{font-size: 1.2rem;} 
.detOne-contnet{margin-top: 2rem;padding-top: 2rem;}
.detOne-contnet .theme{margin-bottom: 1.5rem;font-size: 1.4rem;}
.detOne-contnet .theme::after{margin-top: 0.5rem;width: 2rem;}
.detOne-contnet .frame{margin-bottom: 2rem;padding-bottom: 2rem;}
.detOne-contnet .wx{font-size: 1rem;line-height:1.4;}
/*--*/
.contactIn #dituContent{width:100%;height: 20rem;}
/*--*/
.cta-mode .long{padding: 2rem;flex-direction:column}
.cta-mode .info span{margin-bottom: 1rem;font-size: 1.1rem;}
.cta-mode .info em{width: 2.5rem;height: 2.5rem;font-size: 1.4rem;margin-right: 1rem;justify-content: center;}
.cta-mode .ewm{display: flex;width: fit-content;margin-left: 0;padding: 1rem;border-left: none;background: #f5f5f5;}
.cta-mode .ewm img{width: 8rem;}
.cta-mode .ewm span{margin-left: 1rem;font-size: 0.95rem;line-height: 1.6;}
/*--*/
.cta-map .long{flex-direction: column;}
.cta-map .long .info{margin-right: 0;width: 100%;}
.cta-map .long .set{width: 100%;margin-top: 1rem;text-align: center;}
.cta-map .long .set img{width: 60%;}    
.cta-map .list li{padding: 0.8rem 0;}
.cta-map .list h4{font-size: 1rem;}
.cta-map .list span{margin-top: 0.2rem;font-size: 0.95rem;}  
/*--*/
.cta-message form{padding:0px}
.cta-message .long{padding: 2rem;}
.cta-message .top{margin-bottom: 1rem;}
.cta-message .top h3{font-size: 1.2rem;}
.cta-message .top .tel{display:none;}
/*--*/
.form-item .sort{margin:0 0 -0.8rem -0.8rem}
.form-item .sort .shell{width: calc(100% - 0.8rem) !important;margin: 0 0 0.8rem 0.8rem !important;}     
.form-item .sort .shell.fs .title{margin-top:0.3rem;} 
.form-item .title{margin-right: 0.2rem;font-size: 0.95rem;}
.form-item .title em{margin-right: 0.5rem;font-size: 1.2rem;width: 1.2rem;}
.form-item .bor{padding: 0.5rem 1rem;}
.form-item .fill{line-height: 1.8;font-size: 1rem;}
.form-item .slit .title{margin-bottom: 0.6rem;}    
.form-item .slit textarea{min-height:6rem;height:6rem}
.form-item textarea{min-height:8rem;height:8rem}
.form-item select{width: calc(50% - 0.8rem);margin:0 0 0.8rem 0.8rem;}
.form-item .code{margin-right:0.8rem;}
.form-item .code input{width: 6rem;padding: 0.8rem 0.8rem;font-size: 0.95rem;}
.form-item .code img{height: 2rem;margin: 0px 0.8rem;}
.form-item .explain{font-size:0.9rem;margin-top:0.8rem;}
.form-item .strip{margin-top:1rem}
.form-item .but .btn{width:25%;font-size:0.95rem !important;margin:0px;margin-right: 1rem !important;padding: 0.8rem 0.5rem !important;}
/*--*/
.video-list{margin: 0 0 -1rem -0.8rem;}
.video-list li{width: calc(33.3% - 0.8rem);margin: 0 0 1rem 0.8rem;}
.video-list .pic:before{font-size: 3rem;}
.video-list h4{font-size: 1.1rem;padding: 0.8rem;}
/*--*/
.CenPhot.ph1 .pic,.CenPhot.ph2 .pic,.CenPhot.ph3 .pic{height:15rem;}
.CenPhot.p20 .pic img{padding:0.6rem;}
/*--*/
.list-item.edge{margin:0 0 -1rem -0.8rem !important}
.list-item.edge li{width:calc(33.3% - 0.8rem) !important;margin:0 0 1rem 0.8rem !important;}
.list-item .title{font-size: 1.1rem;margin-top:0.6rem}
.list-item .txt{ margin-top: 0.5rem;font-size:0.9rem;}
/*--*/
.searchIn{padding-top:0;min-height:auto;}
.searchIn .titleTop{font-size:1.2rem;margin-bottom:1rem}
.searchIn .prompt{font-size:0.95rem;}
.searchIn .prompt b{font-size:1rem}
.searchIn .top{margin-bottom:2rem;padding: 2rem;}
.searchIn .top .theme{margin-bottom: 1rem;font-size: 1.5rem;}
.searchIn .top form{width: 80%;}
.searchIn .top input{font-size: 0.9rem;padding: 0.8rem 1rem;border-width: 1px;}
.searchIn .top button{font-size: 0.9rem;padding: 0 1rem;}
.searchIn .top button:before{margin-right: 0.5rem;font-size: 1.2rem;}
/*--*/
.pagIng-2{display: flex;border: none;margin-top: 2rem;flex-direction: column;align-items: flex-start;}
.pagIng-2 span a{font-size:0.95rem;}
.pagIng-2 .block{width: 100%;font-size: 0.95rem;margin-bottom: 0.5rem;padding: 0.8rem 1rem;text-align: left;background: #f5f5f5;}
.pagIng-2 .return{display: none;}
/*--*/
.pagIng-3{margin-top: 2rem;padding: 0.8rem 1rem;padding-right: 5rem;flex-direction: column;align-items: flex-start;}
.pagIng-3 .lump{display: flex;font-size: 0.95rem;flex-direction: row !important;}
.pagIng-3 span{width: 100%;margin: 0.5rem 0;}
.pagIng-3 *{font-size: 0.95rem !important;}
.pagIng-3 .next{justify-content: flex-start;}    
.pagIng-3 .return{position: absolute;right: 1rem;top: 0;bottom: 0;}
.pagIng-3 .return:before{ font-size:1.4rem}
/*--*/
.pagIng-4{margin-top: 2rem;padding-top: 2rem;}
.pagIng-4 span{font-size:0.95rem;}
.pagIng-4 a{width: 100%;font-size: 0.95rem;padding: 0.5rem 1rem;margin-bottom: 0.5rem;}
/*----*/
#pages{margin: 3rem 0 1rem 0;}
#pages a,#pages span{width: 2.5rem;height: 2.5rem;margin: 0 0.3rem;font-size: 1.2rem;}
#pages .previous_page:before,#pages .next_page:before{font-size:1rem;}
/*--*/
.kefu-air{display:none;}
/*--*/
.footer .up{padding: 3rem 0 0 0;overflow:hidden;}
.footer .up .shell{margin-right:0;max-width: max-content;}    
.footer .nav{display: none;}
.footer .ewm{flex-direction: row-reverse;font-size: 0.85rem;}
.footer .ewm span{margin-left: 0.8rem;}    
.footer .ewm img{width: 6rem;margin-bottom: 0.5rem;}    
.footer .tit{margin-bottom: 0.6rem;padding-left: 0.6rem;font-size: 1rem;}
.footer .nav{display;none}    
.footer .info{float: left;max-width: initial;} 
.footer .info .tel{font-size: 1.8rem;margin-bottom: 0.8rem;} 
.footer .info .tel:before{font-size: 1.8rem;}    
.footer .info .str{font-size: 1rem;line-height: 1.6;}
.footer .info .str span{margin-bottom: 0.6rem;font-size: 1rem;line-height: 1.2;}
.footer .info .str span i{width: 1.2rem;font-size: 0.95rem;margin-right: 0.8rem;}    
.footer .link{display: none;}
.footer .down{margin-top: 1.5rem;padding: 0.8rem 0;font-size: 0.9rem;}
.footer .down a{font-size:0.9rem}

}


@media all and (max-width:768px){
/*--*/
html{font-size:14px;}
/*--*/
.container{width:100%;padding-left:10px; padding-right:10px;}
/*--*/
.res-wap_pc{display:none;}
.res-wap_wap{display:block;}
/*--*/
.video-list li{width: calc(50% - 0.8rem);}
/*--*/
.list-item.edge li{width:calc(50% - 0.8rem) !important;}
/*--*/ 
.cta-mode .row li{width:calc(100% - 0.8rem);}
/*--*/
.form-item .code input{width: 5rem;}
/*--*/
.layui-layer{width:90%;min-width:90%;max-width:90%;height:40%;max-height:40%;min-height:40%;}
/*--*/
.footer .up .long{display:flex;flex-direction: column-reverse;align-items: center;}    
.footer .ewm{display: none;}
.footer .down .long{display:flex;flex-direction: column;align-items: center;text-align: center;}    
.footer .share-item{margin:auto;margin-top:1.2rem;}
.footer .share-item .tit{text-align:center}


}


@media all and (max-width:460px){
html{font-size:12px;}	
/*--*/
.news-list .pic{width:40%;padding-top:30%}
/*--*/
.searchIn .top form{width:100%}

}